	body {
	    background: url(../images/bg.jpg) no-repeat top / 100% auto !important;
	}

	.form-control {
	    display: block;
	    height: calc(1.5em + .75rem + 2px);
	    padding: .375rem .75rem;
	    font-size: 1rem;
	    font-weight: 400;
	    line-height: 1.5;
	    color: #495057;
	    background-color: #fff;
	    background-clip: padding-box;
	    border: 1px solid #ced4da;
	    border-radius: .25rem;
	    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	}

	.form-control-lg {
	    height: calc(1.5em + 1rem + 2px);
	    padding: .5rem 1rem;
	    font-size: 1.25rem;
	    line-height: 1.5;
	    border-radius: .3rem;
	}

	.form-control:focus {
	    color: #495057;
	    background-color: #fff;
	    border-color: #80bdff;
	    outline: 0;
	    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
	}

	.search-btn {
	    overflow: hidden;
	    border-top-right-radius: 5px;
	    border-bottom-right-radius: 5px;
	}

	.focus p {
	    border-left: 3px solid #ccc;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 3;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    font-size: 16px;
	}

	a:hover {
	    color: #0056b3;
	    text-decoration: underline;
	}

	.focus .media {
	    margin-bottom: 1rem;
	}
    .media-body .text-muted{
        color: #aaa !important;
    }
    .border-left{
	    border-left: 3px solid #ccc !important;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 3;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    font-size: 16px;
	}
	.font-bolder{
		font-weight: bolder;
	}
	.service {
    border: 0;
    background-color: #383a4c;
    color: #fff;
}.service .card-header {
    border-bottom: 3px solid #ed4040;
}
.analysis {
    background: #007bff;
    border-radius: 0 100px 100px 0;
    height: 100px;
    width: 50px;
    writing-mode: vertical-lr;
    position: relative;
    left: -1.25rem;
    color: #f8f9fa;
    text-align: center;
    float: left;
}
.analyst {
    width: 100px;
}
.service .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: inline-block;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.media-body .normal{
	font-style: normal;
}
.slider ul li a{
	display: block;
	width: 100%;
}
.slider ul li a img{
	width: 100%;
}

.indexp{
	overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 5;
-webkit-box-orient: vertical;
}
.panel h3{
	height: auto;
}